uuid: 727ee315-cb8a-4aba-83d6-16211ebcc3c3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.embed.field_code
    - paragraphs.paragraphs_type.embed
  module:
    - allowed_formats
    - text
id: paragraph.embed.default
targetEntityType: paragraph
bundle: embed
mode: default
content:
  field_code:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 20
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
hidden:
  created: true
  status: true
